@charset "utf-8";
/* CSS Document */
body{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family:Arial, Helvetica, sans-serif;color:#000000; font-size:12px; text-decoration:none; background-color:#ffffff; background-image:url(../images/mainbg.jpg); background-position:top; background-repeat:no-repeat;}

img{border:0px; behavior:url(../htc/iepngfix.htc);}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.main_div{ width:1004px; height:auto; margin:0 auto; background-color:#;}

.logo{ font-family:'Roboto Condensed', sans-serif; font-size:32px; color:#FFFFFF; padding-top:20px; font-weight:bold; float:left;}
	.logo a{ font-family:'Roboto Condensed', sans-serif; font-size:32px; color:#FFFFFF; text-decoration:none;}
		.logo a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:32px; color:#FFFFFF; text-decoration:none;}
			.logo a:focus,.logo a:active{ outline: 0 none; -moz-outline: 0 none;}

.menu_dv{ float:right; padding-right:50px; padding-top:32px;}

.menu_txt{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#FFFFFF; float:left; letter-spacing:1px;}
	.menu_txt a{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#FFFFFF; text-decoration:none; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}
		.menu_txt a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#000000; text-decoration:none; background-color:#FFFFFF;}
			.menu_txt a:focus,.menu_txt a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.menu_txt_active{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#FFFFFF; float:left;}
	.menu_txt_active a{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#000000; text-decoration:none; background-color:#FFFFFF; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}
		.menu_txt_active a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:15px; color:#000000; text-decoration:none; background-color:#FFFFFF;}
			.menu_txt_active a:focus,.menu_txt_active a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.right_contdv{ background-image:url(../images/white_bg.png); width:530px; height:602px; float:right; margin-top:75px; padding-left:35px; padding-top:25px; padding-right:30px;}

.bdy_title{ font-family:'Roboto Condensed', sans-serif; font-size:22px; color:#000000; font-weight:bold; padding-bottom:15px;}

.bdy_content{ font-family:'Roboto Condensed', sans-serif; font-size:13px; color:#000000; line-height:20px;}

.home_bottom_cut{ background-image:url(../images/homepg_cut2.png); width:604px; height:99px; background-position:top; background-repeat:no-repeat; float:right; margin-top:-99px; margin-right:293px;}

.bottom_cut_lft{ float:left; padding-left:85px; width:227px; padding-top:10px;}

.bottom_cut_rght{ float:left; padding-left:25px; width:250px; padding-top:10px;}

.btm_icon_lfttxt{ float:left; font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; padding-top:10px; padding-left:10px;}
	.btm_icon_lfttxt a{font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; text-decoration:none;}
		.btm_icon_lfttxt a:hover{font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; text-decoration:none;}
			.btm_icon_lfttxt a:focus,.btm_icon_lfttxt a:active{ outline: 0 none; -moz-outline: 0 none;}
.btm_icon_lfttxt2{ float:left; font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; padding-top:5px; padding-left:10px;}
	.btm_icon_lfttxt2 a{ font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; text-decoration:none;}
		.btm_icon_lfttxt2 a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#000000; font-weight:bold; text-decoration:none;}
			.btm_icon_lfttxt2 a:focus,.btm_icon_lfttxt2 a:active{ outline: 0 none; -moz-outline: 0 none;}

.mesage_icon{ float:left; padding-top:5px;}

.brochur_icon{ float:left; padding-left:3px; padding-right:4px;}

.quick_conta_head{ font-family:'Roboto Condensed', sans-serif; font-size:18px; color:#FFFFFF; font-weight:bold; padding-bottom:3px; 
					text-shadow:30px 30px 30px 30px #000000;
					-moz-text-shadow:30px 30px 30px 30px #000000;
					-webkit-text-shadow:30px 30px 30px 30px #000000;
}

.quick_cont_txt{ font-family:'Roboto Condensed', sans-serif; font-size:13px; color:#000000; font-weight:bold; line-height:17px;}

.footer_bg{ background-color:#43515a; width:100%; height:auto;}

.footer_left_txt{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; float:left; padding-top:15px; padding-bottom:13px; letter-spacing:1px;}

.footer_rss{ float:right; padding-right:30px; margin-top:5px;}

.footer_twtr{ float:right; margin-top:5px;}

.footer_menu_txt{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; float:right; padding-top:15px; padding-bottom:13px; padding-right:20px; letter-spacing:1px;}
	.footer_menu_txt a{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
		.footer_menu_txt a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
			.footer_menu_txt a:focus,.footer_menu_txt a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.specification_lfttxt{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#000000; font-weight:bold; float:left; width:90px; padding-bottom:15px; padding-right:5px;}

.specification_rghttxt{ font-family:'Roboto Condensed', sans-serif; font-size:13px; color:#000000; line-height:20px; float:left; width:422px; padding-bottom:15px;}

.amenities_lfttxt{ font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000; font-weight:bold; float:left; width:40px;}

.amenities_rghttxt{ font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000; font-weight:bold; line-height:20px; float:left; width:477px; padding-bottom:10px;}

.workatatus_thumb{ width:140px; height:125px; background-position:top; background-repeat:no-repeat; float:left; background-color:#FFFFFF; padding:10px; border:#7b7c7c solid 1px; margin-right:10px; margin-top:13px;}

.contact_cont{ font-family:Tahoma; font-size:12px; color:#000000; font-weight:bold; padding-left:30px; padding-top:30px; line-height:20px;}
	.contact_cont a{ font-family:Tahoma, sans-serif; font-size:12px; color:#6f9c3b; font-weight:bold; text-decoration:underline;}
		.contact_cont a:hover{ font-family:Tahoma, sans-serif; font-size:12px; color:#6f9c3b; font-weight:bold; text-decoration:none;}
			.contact_cont a:focus,.contact_cont a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.floorplan_thumbdv{ float:left; width:245px; padding-right:10px; padding-bottom:15px;}

.floorplan_thumb_head{ font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000; font-weight:bold;}

.floorplan_thumb_txt{ font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000;}

.enquiry_frmlft{ float:left; width:255px;}

.enquiry_input_bg{ background-image:url(../images/box1.jpg); width:239px; height:30px; background-position:top; background-repeat:no-repeat; margin-bottom:15px;}

.enquiry_textarea_bg{ background-image:url(../images/box2.jpg); width:239px; height:88px; background-position:top; background-repeat:no-repeat; margin-bottom:15px;}

.enquiry_inputbx{ width:223px; height:13px; padding-top:3px; padding-bottom:2px; margin-top:5px; margin-left:7px; border:#999999 none 0px; outline: 0 none; -moz-outline: 0 none; font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000;}

.enquiry_slectbx{ width:223px; height:16px; margin-top:7px; margin-left:7px; border:#999999 none 0px; outline: 0 none; -moz-outline: 0 none; font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000;}

.enquiry_textarebx{ width:223px; height:70px; padding-top:3px; padding-bottom:2px; margin-top:5px; margin-left:7px; border:#999999 none 0px; outline: 0 none; -moz-outline: 0 none; font-family:'Roboto Condensed', sans-serif; font-size:12px; color:#000000;}

.enquiry_name{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#000000; font-weight:normal; padding-bottom:2px;}

.submit_btn{ background-image:url(../images/button_radient.jpg); width:70px; height:23px; background-position:top; background-repeat:repeat-x; float:left; margin-left:348px; font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; padding-top:1px;}
	.submit_btn a{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; text-decoration:none;}
		.submit_btn a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; text-decoration:none;}
			.submit_btn a:focus,.submit_btn a:active{ outline: 0 none; -moz-outline: 0 none;}

.reset_btn{ background-image:url(../images/button_radient.jpg); width:70px; height:23px; background-position:top; background-repeat:repeat-x; float:left; margin-left:5px; font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; padding-top:1px;}
	.reset_btn a{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; text-decoration:none;}
		.reset_btn a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; text-decoration:none;}
			.reset_btn a:focus,.reset_btn a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.index_living_space{ background-image:url(../images/homepg_cut1.png); width:567px; height:197px; background-position:top; background-repeat:no-repeat; float:right; margin-top:75px;}

.index_bottom_cut{ background-image:url(../images/homepg_cut2.png); width:604px; height:99px; background-position:top; background-repeat:no-repeat; float:right; margin-top:246px; margin-right:0px;}

.index_tophead{ font-family:'Roboto Condensed', sans-serif; font-size:19px; color:#FFFFFF; font-weight:bold; padding-top:15px; padding-left:65px; padding-bottom:10px;}

.index_paratop1{ font-family:'Roboto Condensed', sans-serif; font-size:13px; color:#FFFFFF; line-height:19px; padding-left:100px; padding-right:20px;}

.index_paratop2{ font-family:'Roboto Condensed', sans-serif; font-size:13px; color:#FFFFFF; line-height:19px; padding-left:120px; padding-right:20px; padding-top:15px;}

.index_rghtlqd_bg{ background-image:url(../images/indexPg2.png); width:1004px; height:83px; background-position:top; background-repeat:no-repeat;}

.index_btm_repet{ background-image:url(../images/white_bg.png); width:50%; height:83px; position:absolute; right:0px; z-index:-1; margin-top:-83px;}

.index_footer_lfttxt{ width:565px; padding-left:45px; padding-right:10px; padding-top:25px; font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#000000; font-weight:bold; float:left;}

.index_footr_logo{ float:left; margin-left:100px; margin-top:10px;}

.lightbox_bg{ background-color:#FFFFFF; padding:20px; border:#333333 solid 5px;}

.lightbx_img{ width:700px; margin:0 auto; margin-top:40px; margin-bottom:10px; text-align:center;}

.out-form_txt{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#000000; text-align:center; padding-top:120px; padding-bottom:20px; line-height:22px;}

.back_form{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#6f9c3b; text-align:center;}
	.back_form a{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#6f9c3b; text-decoration:underline;}
		.back_form a:hover{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#6f9c3b; text-decoration:none;}
			.back_form a:focus,.back_form a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.contact_thumb{ width:225px; height:170px; background-position:top; background-repeat:no-repeat; border:#999999 solid 1px; margin-left:30px; margin-top:15px;}

.contact_thumbtxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6f9c3b; padding-left:30px; padding-top:2px;}
	.contact_thumbtxt a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6f9c3b; text-decoration:none;}
		.contact_thumbtxt a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6f9c3b; text-decoration:underline;}
			.contact_thumbtxt a:focus,.contact_thumbtxt a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.map_bg{ width:300px; height:200px; color:#00FFFF; position:relative; margin-left:30px; margin-top:15px;}

.light_bxtxt{ font-family:'Roboto Condensed', sans-serif; font-size:14px; color:#6f9c3b; padding-left:30px;}




